<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>Stencil Component Starter</title>
  <script src="/build/cstcalendar.js"></script>

</head>
<body>

  <!-- <my-component first="Stencil" last="'Don't call me a framework' JS"></my-component> -->
  <cst-calendar></cst-calendar>
  <script>
    const element = document.querySelector('cst-calendar');
    element.addEventListener('selectedDate', event => { console.log(event) })
    element['config'] = {"selectedDates":[new Date(2019,3,29),new Date(2019,3,30),new Date(2019,3,17)],"range":false}
  </script>
</body>
</html>
